<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Cart Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
